---
sections:
  # The prelude section is implicitly included.
  - [features, New Features]
  - [other, Changes]
  - [issues, Known Issues]
  - [upgrade, Upgrade Notes]
  - [security, Security Issues]
  - [fixes, Bug Fixes]
encoding: utf8
